[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#356443: xorg: xorg depends on unavailable xfonts-scalable (>= 1:1.0.0-1)

Package: xorg
Severity: grave

The version of xfonts-scalable (>= 1:1.0.0-1) needed by package xorg
is unavailable.  I'm used to waiting for newer dependencies for new
packages, but this has remained unsatisfied for some time now.  I want
to make sure nothing was overlooked.

Chris Thiel

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Reply to: